Bug 212834 - RFE: New version of the driver 0.14.6
RFE: New version of the driver 0.14.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: synaptics (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 10:11 EST by Stephanos Manos
Modified: 2008-02-24 10:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-24 10:38:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2006-10-29 10:11:20 EST
I would like to request the upgrade of the synaptics driver

from the changelog

0.14.6 (2006-07-15)
- Some small fixes for xorg 7.0 builds.
- Made the driver work with xorg 7.1.
- Updated the compatibility list.
Comment 1 Stephanos Manos 2007-03-30 05:21:34 EDT
ping ...

f7t3 is out.
any chances for an update?
Comment 2 Mildred 2007-11-22 10:13:20 EST
I would like an update too, at least for the version 0.14.5 which add the two
fingers scrolling which I badly need)
Comment 3 Stephanos Manos 2008-02-24 10:38:37 EST
The update was finally made.
It's in F8-updates-testing and in rawhide.


Closing it.

Note You need to log in before you can comment on or make changes to this bug.